@charset "utf-8";
/* CSS Document */

 .fz_box {
                            margin-top: 15px;
                            font-size: 0px;
                            overflow: hidden;
                            padding: 15px 0px;
                            background: #f8f8f8;
                        }
                        .fz_fb {
                            width: 79%;
                            font-size: 0px;
                            display: inline-block;
                        }
                        .fz_left {
                            width: 45%;
                            padding-left: 3%;
                            display: inline-block;
                            vertical-align: middle;
                            border-right: 1px dashed #bcbcbc;
                        }
                        .fz_left .pc_ewm {
                            width: 30%;
                            border-radius: 10px;
                            display: inline-block;
                            border: 5px solid #fa9507;
                            box-shadow: 3px 3px 3px #dfdfdf;
                        }
                        .fz_font {
                            width: 60%;
                            margin-left: 2%;
                            display: inline-block;
                            vertical-align: bottom;
                        }
                        .fz_font p {
                            text-align: left;
                            text-indent: 0px;
                            line-height: 30px;
                        }
                        .fz_font_bg {
                            padding-left: 15px;
                            background: url(http://cq.offcn.com/dl/2020/0211/20200211025658185.png) left center no-repeat;
                        }
                        .fz_font p strong {
                            color: #fa9507;
                        }
                        .fz_font .small {
                            font-size: 14px;
                        }
                        .fz_font .small .small1 {
                            color: #404040;
                            margin-right: 10px;
                           
                        }
                        .fz_font .small .small2 {
                            color: #fa9507;
                           
                        }
                        .layut16 .fz_left {
                            width: 51%;
                            padding-left: 1%;
                        }
                        .layut16 .fz_font p, .layut16 .fz_font div {
                            font-size: 14px;
                            line-height: 24px;
                        }
                        .layut16 .fz_font .small {
                            font-size: 12px;
                        }
                        .layut16 .fz_font {
                            width: 63%;
                            margin-left: 1%;
                        }
                        .fz_right {
                            width: 48%;
                            padding-left: 2%;
                            vertical-align: middle;
                            display: inline-block;
                        }
                        .fz_right p {
                            font-size: 14px;
                            line-height: 24px;
                            text-indent: 0px;
                        }
                        .fz_right p .more {
                            color: #e60003;
                            font-size: 12px;
                            margin-left: 10px;
                        }
                        .layut16 .fz_right {
                            width: 46%;
                            padding-left: 0%;
                        }
                        .layut16 .fz_right p, .layut16 .fz_right div {
                            font-size: 12px;
                            line-height: 24px;
                        }
                        .layut16 .fz_right p .more {
                            margin-left: 3px;
                        }
                        .fz_zx {
                            width: 20%;
                            display: inline-block;
                            vertical-align: middle;
                        }
                        .fz_zx a {
                            width: 100%;
                            display: block;
                            text-align: center;
                        }
                        .fz_zx a img {
                            width: 80%;
                            vertical-align: middle;
                            display: inline-block;
                        }
                        .layut16 .fz_zx {
                            width: 19%;
                        }
                   
                        .wap_fz_box {
                            padding: 0.12rem;
                            background: #ffba70;
                            border-radius: 0.1rem;
                        }
                        .wap_fz_box .fz_box_box {
                            overflow: hidden;
                            border: 1px dashed #4c4c4c;
                        }
                        .wap_fz_box .fz_zx {
                            float: left;
                            width: 2.4rem;
                            height: 100%;
                        }
                        .wap_fz_box .fz_zx a {
                            width: 100%;
                            height: 100%;
                            display: block;
                        }
                        .wap_fz_box .fz_zx a img {
                            width: 2.11rem;
                            margin: 0 auto;
                            display: block;
                        }
                        .wap_fz_box .fz_fb {
                            float: right;
                            width: 4.1rem;
                            margin-top: 0.15rem;
                            margin-right: 0.1rem;
                        }
                        .wap_fz_box .pc_ewm {
                            width: 1rem;
                            height: 1rem;
                            float: right;
                            border-radius: 0.1rem;
                            border: 0.04rem solid #f8f8f8;
                        }
                        .wap_fz_box .fz_left {
                            overflow: hidden;
    	            width: auto;
    	            padding-left: 0px;
                        }
                        .wap_fz_box .fz_font {
                            float: left;
                            width: 2.9rem;
                            text-align: right;
	            margin-left:0px;
                            margin-top: 0.15rem;
                            padding-right: 0.1rem;
                            display: inline-block;
                            vertical-align: bottom;
                        }
                        .wap_fz_box .fz_font p {
                            color: #fff;
                            text-align: right;
                            font-size: 0.24rem;
                            text-indent: 0px;
                            font-weight: bold;
                            line-height: 0.38rem;
                        }
                        .wap_fz_box .fz_font_bg {
                            padding-right: 0.2rem;
                            background: url(http://cq.offcn.com/dl/2020/0211/20200211025722934.png) right center no-repeat;
                            -webkit-background-size: 0.11rem 0.2rem;
                            background-size: 0.11rem 0.2rem;
                        }
                        .wap_fz_box .fz_font .small {
                            display: none;
                        }
                        .wap_fz_box .fz_right {
		    width: auto;
   		 padding-left: 0%;

	        }
                        .wap_fz_box .fz_right p {
                            color: #404040;
                            font-size: 0.2rem;
                            line-height: 0.36rem;
                            text-indent: 0px;
                        }
                        .wap_fz_box .fz_right p .more {
                            color: #fff;
                            font-size: 0.18rem;
                            margin-left: 0.1rem;
                        }
                        .wap_fz_box .fz_right p span {
                            color: #dc3141;
                        }